Debian Bug report logs - #660003
[INTL:pl] Polish debconf translation

version graph

Package: live-build; Maintainer for live-build is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-build is src:live-build.

Reported by: "Michał Kułach" <michalkulach@gmail.com>

Date: Wed, 15 Feb 2012 17:39:05 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version live-build/3.0~a45-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#660003; Package live-build. (Wed, 15 Feb 2012 17:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Michał Kułach" <michalkulach@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Wed, 15 Feb 2012 17:39:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Michał Kułach" <michalkulach@gmail.com>
To: submit@bugs.debian.org
Subject: [INTL:pl] Polish debconf translation
Date: Wed, 15 Feb 2012 18:21:38 +0100
[Message part 1 (text/plain, inline)]
Package: live-build
Severity: wishlist
Tags: l10n patch

Hi!

Please add attached Polish debconf translation.

Thanks,
-- 
Michał Kułach
[pl.po (application/octet-stream, attachment)]

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Thu, 16 Feb 2012 21:17:39 GMT) Full text and rfc822 format available.

Notification sent to "Michał Kułach" <michalkulach@gmail.com>:
Bug acknowledged by developer. (Thu, 16 Feb 2012 21:17:41 GMT) Full text and rfc822 format available.

Message #10 received at 660003-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 660003-close@bugs.debian.org
Subject: Bug#660003: fixed in live-build 3.0~a45-1
Date: Thu, 16 Feb 2012 21:13:49 +0000
Source: live-build
Source-Version: 3.0~a45-1

We believe that the bug you reported is fixed in the latest version of
live-build, which is due to be installed in the Debian FTP archive:

live-build-cgi_3.0~a45-1_all.deb
  to main/l/live-build/live-build-cgi_3.0~a45-1_all.deb
live-build-cron_3.0~a45-1_all.deb
  to main/l/live-build/live-build-cron_3.0~a45-1_all.deb
live-build_3.0~a45-1.debian.tar.gz
  to main/l/live-build/live-build_3.0~a45-1.debian.tar.gz
live-build_3.0~a45-1.dsc
  to main/l/live-build/live-build_3.0~a45-1.dsc
live-build_3.0~a45-1_all.deb
  to main/l/live-build/live-build_3.0~a45-1_all.deb
live-build_3.0~a45.orig.tar.gz
  to main/l/live-build/live-build_3.0~a45.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 660003@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 16 Feb 2012 21:47:11 +0100
Source: live-build
Binary: live-build live-build-cgi live-build-cron
Architecture: source all
Version: 3.0~a45-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-build - Debian Live - System build scripts
 live-build-cgi - Debian Live - System build scripts (CGI frontend)
 live-build-cron - Debian Live - System build scripts (cron autobuilder)
Closes: 659823 660003
Changes: 
 live-build (3.0~a45-1) unstable; urgency=low
 .
   [ Daniel Baumann ]
   * Correcting typo in defaults for backports mirror.
   * Correcting typo in ubuntu default distribution name, thanks to Marco
     Lechner <marco.lechner@fossgis.de> (Closes: #659823).
 .
   [ Ben Armstrong ]
   * Removing menu as it adds an unwanted menu to some DEs/WMs which
     prefer to do without.
 .
   [ Daniel Baumann ]
   * Add forgotten fallback for mode setting if lsb_release is not
     installed.
   * Adding Polish debconf translations from Michal Kulach
     <michalkulach@gmail.com> (Closes: #660003).
Checksums-Sha1: 
 71b66df67a26c9b7e68dfb87708bd609e18a44ef 1413 live-build_3.0~a45-1.dsc
 e483025aeed3bc480df4ad18d3ad27e999c1a592 1847467 live-build_3.0~a45.orig.tar.gz
 d272dfbaa131193b1d18c5e762817aacce8c6dbb 62905 live-build_3.0~a45-1.debian.tar.gz
 b2e83f6016a00d5700cc2b1e15af0e6e926392fd 1152906 live-build_3.0~a45-1_all.deb
 c460fef41de53cb12fb2475ac992f00652a588da 66276 live-build-cgi_3.0~a45-1_all.deb
 f87abe9ce7db15e249f7028d5504a1d561a3477c 72876 live-build-cron_3.0~a45-1_all.deb
Checksums-Sha256: 
 c2206b2ec7de230eec9711593e9b47e1e3e1caef38bb2b6c76335af66d0d2a5e 1413 live-build_3.0~a45-1.dsc
 8566d9cef8cebf7c453c62640e1b2b911438f5060290e2284998fd12ca8ecf0b 1847467 live-build_3.0~a45.orig.tar.gz
 a08b48547b912ca3c45ca8187403d583719e89a2c6ec9b39a45897c4b261b3be 62905 live-build_3.0~a45-1.debian.tar.gz
 0c1dc323d854267dbb326e2f71b58db1df92eb0c6fbfa8eba156fb8ce30d4516 1152906 live-build_3.0~a45-1_all.deb
 d97e503c2ce9c4be5148e9f5c68ae281936a511d9ea017afd922ab46c2cd944a 66276 live-build-cgi_3.0~a45-1_all.deb
 026ef954600a5d22719ccd6db2712c838ad57bc55b9bda96858cd7d995cb5343 72876 live-build-cron_3.0~a45-1_all.deb
Files: 
 b35abdcf28893c5bb43325758fb36e0e 1413 misc optional live-build_3.0~a45-1.dsc
 a55c7a38829609cadc48672c6d7f1600 1847467 misc optional live-build_3.0~a45.orig.tar.gz
 d0db0906a151762fbceebb5009be4f5f 62905 misc optional live-build_3.0~a45-1.debian.tar.gz
 8cd9a3f5d3e88c8e6547fadd0afb05ce 1152906 misc optional live-build_3.0~a45-1_all.deb
 e55e82827106b91cbb557f1c7cd7503f 66276 misc optional live-build-cgi_3.0~a45-1_all.deb
 f0c43f43c0f293587ab5d63abafda117 72876 misc optional live-build-cron_3.0~a45-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEUEARECAAYFAk89cEIACgkQ+C5cwEsrK57qHQCdG5P6urQ4+/DMpkSVDbqHIpDa
td4Al1J5JXjITrlEUKtieVvMjjCsszE=
=ktbh
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Mar 2012 07:32:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:00:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.